@import "../abstracts/variables";

.authContainer {
  display: flex;
  justify-content: center;
  align-items: center;

  width: 100vw;
  height: 100vh;
}

.authForm {
  padding: 2.5rem;
  width: 25rem;
  max-width: 90%;

  background-color: $white;
  border-radius: .5rem;
}

.authFormLogo {
  margin: 0 auto 1.5rem;
  width: 10rem;
}

.authHeading {
  margin-bottom: 2rem;

  text-align: center;
}

.authFormInfo {
  margin-bottom: 2rem;

  text-align: center;
}

.authBtn {
  margin: 2rem 0 2.5rem;

  button {
    width: 100%;
  }
}